uuid: 13a57a1b-9453-460f-99bc-9b2699889c5c
langcode: en
status: true
dependencies:
  config:
    - node.type.media_hub
  module:
    - content_translation
third_party_settings:
  content_translation:
    enabled: true
id: node.media_hub
target_entity_type_id: node
target_bundle: media_hub
default_langcode: site_default
language_alterable: true
